Bug 11312 - conflicting file with man-1.5h1-1
Summary: conflicting file with man-1.5h1-1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-08 23:00 UTC by hoopak
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 23:00:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hoopak 2000-05-08 23:00:02 UTC
file /usr/bin/man2html from install of kdebase-1.89.20000421-1 conflicts
with file from package man-1.5h1-1

Chad Simmons

Comment 1 Bernhard Rosenkraenzer 2000-06-26 20:47:51 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.